.db_heaventlight_cond{font-family: 'db_heaventlight_cond';}
.db_heavent_cond{font-family: 'db_heavent_cond';}
.db_heaventmed_cond{font-family: 'db_heaventmed_cond';}
.db_heaventbold_cond{font-family: 'db_heaventbold_cond';}


/*//////////////////// heavent ////////////////////*/
@font-face {
    font-family: 'db_heaventlight_cond';
    src: url('db_heavent_li_cond_v3.2-webfont.eot');
    src: url('db_heavent_li_cond_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('db_heavent_li_cond_v3.2-webfont.woff2') format('woff2'),
         url('db_heavent_li_cond_v3.2-webfont.woff') format('woff'),
         url('db_heavent_li_cond_v3.2-webfont.ttf') format('truetype'),
         url('db_heavent_li_cond_v3.2-webfont.svg#db_heaventlight_cond') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'db_heavent_cond';
    src: url('db_heavent_cond_v3.2-webfont.eot');
    src: url('db_heavent_cond_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('db_heavent_cond_v3.2-webfont.woff2') format('woff2'),
         url('db_heavent_cond_v3.2-webfont.woff') format('woff'),
         url('db_heavent_cond_v3.2-webfont.ttf') format('truetype'),
         url('db_heavent_cond_v3.2-webfont.svg#db_heaventcond') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'db_heaventmed_cond';
    src: url('db_heavent_med_cond_v3.2-webfont.eot');
    src: url('db_heavent_med_cond_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('db_heavent_med_cond_v3.2-webfont.woff2') format('woff2'),
         url('db_heavent_med_cond_v3.2-webfont.woff') format('woff'),
         url('db_heavent_med_cond_v3.2-webfont.ttf') format('truetype'),
         url('db_heavent_med_cond_v3.2-webfont.svg#db_heaventmed_cond') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'db_heaventbold_cond';
    src: url('db_heavent_bd_cond_v3.2-webfont.eot');
    src: url('db_heavent_bd_cond_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('db_heavent_bd_cond_v3.2-webfont.woff2') format('woff2'),
         url('db_heavent_bd_cond_v3.2-webfont.woff') format('woff'),
         url('db_heavent_bd_cond_v3.2-webfont.ttf') format('truetype'),
         url('db_heavent_bd_cond_v3.2-webfont.svg#db_heaventbold_cond') format('svg');
    font-weight: normal;
    font-style: normal;

}
